package dfatool.strategy.elements;

public class Datatype extends NamedElement{
	
	String type;
	
	public Datatype(String name, String type) {
		this.name = name;
		this.type = type;
	}

	public String getType() {
		return type;
	}

	public void setType(String type) {
		this.type = type;
	}
	
	@Override
	public String toString() {
		return "Datatype "+name;
	}
	
	

}
